- @rxap/config
- AnySchema

# Type alias AnySchema

AnySchema: {
validateAsync: ((...args) => any);
}

#### Type declaration

- ##### validateAsync: ((...args) => any)

  - - (...args): any

    - #### Parameters

      - `Rest` ...args: any[]

      #### Returns any

- Defined in lib/config.service.ts:15

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme